
# Průvodce přispíváním

Děkujeme za váš zájem o přispění do Welcome Bot projektu! Zde je několik pokynů, které vám pomohou začít.

## Jak přispět

1. Forkujte repozitář.
2. Vytvořte novou větev (branch) pro vaši funkci nebo opravu chyby.
3. Proveďte požadované změny.
4. Zajistěte, že všechny testy procházejí.
5. Otevřete pull request do hlavní větve (main branch).

## Styl kódu

Prosím, dodržujte následující pravidla pro styl kódu:

- Používejte 4 mezery pro odsazování.
- Pojmenovávejte proměnné a funkce srozumitelně a jasně.
- Přidávejte komentáře k důležitému kódu.

## Testování

Před otevřením pull requestu prosím zajistěte, že všechny testy procházejí. Pokud přidáváte novou funkci, přidejte také odpovídající testy.

## Problémy (Issues)

Pokud najdete chybu nebo máte nápad na vylepšení, neváhejte vytvořit issue. Prosím, poskytujte co nejvíce detailů, aby bylo možné problém rychle vyřešit.

Děkujeme za vaši pomoc!
